{% load static %}
<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>{{ recipe_object.title }} - Scrumptious Recipes</title>
    <link rel="stylesheet" href="{% static 'css/recipes.css' %}">
</head>
<body>
    <header>
        <nav>
            <a class="main_link" href="{% url 'recipe_list' %}">Main page</a>
        </nav>
    </header>
    <main>
        <form method="post">
            {% csrf_token %}
            {{ form.as_p }}
            <button>Create</button>
        </form>
    </main>
    <footer>Made with love by Scrumptious Recipes</footer>
    
</body>
</html>